--- !ditz.rubyforge.org,2008-03-06/issue 
title: saving a message as a draft drops attachments
desc: ""
type: :bugfix
component: sup
release: 
reporter: William Morgan <wmorgan-ditz@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-05-25 02:14:13.362087 Z
references: []

id: 3441fb8b7f955d625633d06fa0bf67a9afab046e
log_events: 
- - 2008-05-25 02:14:14.224040 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - created
  - ""
